{
  "name": "tessl/npm-monaco-editor--react",
  "version": "4.7.0",
  "docs": "docs/index.md",
  "describes": "pkg:npm/@monaco-editor/react@4.7.0",
  "summary": "Monaco Editor for React - use the monaco-editor in any React application without needing to use webpack (or rollup/parcel/etc) configuration files / plugins"
}